uuid: 481f9025-3498-4d47-b3bf-4c60b44f6acc
langcode: en
status: false
dependencies:
  module:
    - node
_core:
  default_config_hash: r_A0T3aTqGDwLyvoH7wLps-0PM--RHlS8UsiJe_Ac64
id: node.search_index
label: 'Search index'
description: ''
targetEntityType: node
cache: true
